Bug 29758 - (net-tools 1.52-2) typo in netstat man page
Summary: (net-tools 1.52-2) typo in netstat man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 16:16 UTC by Burt Holzman
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 16:16:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Burt Holzman 2001-02-27 16:16:52 UTC
Under the "Send-Q" heading, "acknoledged" should be
"acknowledged"

Comment 1 Pekka Savola 2001-02-28 20:18:43 UTC
The man page is correct in at least net-tools-1.55-1.


Note You need to log in before you can comment on or make changes to this bug.